## Index

### Classes

- AbstractDropdownView
- Dropdown
- DropdownModule
- DropdownService
- ScrollableList

### Interfaces

- ListItem

### Functions

- watchFocusJump

### Object literals

- defaultOffset
- treetools

## Functions

### watchFocusJump

- watchFocusJump(target: HTMLElement, elements: any): Observable<HTMLElement>

- - Defined in src/dropdown/dropdowntools.ts:12

  #### Parameters

  - ##### target: HTMLElement

  - ##### elements: any

  #### Returns Observable<HTMLElement>

## Object literals

### Const defaultOffset

defaultOffset: object

- Defined in src/dropdown/dropdown.service.ts:8

### left

left: number = 0

- Defined in src/dropdown/dropdown.service.ts:8

### top

top: number = 0

- Defined in src/dropdown/dropdown.service.ts:8

### Const treetools

treetools: object

- Defined in src/dropdown/dropdowntools.ts:26

### find

- find(items: any, itemToFind: any, path?: any[]): object

- - Defined in src/dropdown/dropdowntools.ts:28

  #### Parameters

  - ##### items: any

  - ##### itemToFind: any

  - ##### Default value path: any[] = []

  #### Returns object

  - ##### found: any

  - ##### path: any[]

Generated using TypeDoc